Bug 135403 - Wireless Applet states that there are no network devices
Wireless Applet states that there are no network devices
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-12 11:26 EDT by Patrick Jordan
Modified: 2013-04-02 00:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-19 02:18:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrick Jordan 2004-10-12 11:26:22 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20040929

Description of problem:
Added wireless applet, clicked it, says that Network Manager is not
running. I ran /etc/init.d/NetworkManager status, confirmed it wasn't
running, started it, clicked wireless applet, says there are no
network devices.  My Orinoco Mini-PCI was automatically set up on
install.  Restarting the applet changed nothing.

In addition, right clicking the applet brings up no option to
move/remove/etc it like other applets.  Just brings up the same
information box that clicking it does.

Version-Release number of selected component (if applicable):
gnome-applets-2.8.0-3

How reproducible:
Always

Steps to Reproduce:
1.Add applet.
2.Click applet icon.
3.See no network connections.
    

Actual Results:  Dialog box said there was no network devices.

Expected Results:  Should have shown link quality, AP's SSID, etc.

Additional info:

Note You need to log in before you can comment on or make changes to this bug.